.wrapper-device{
    width: 100%;
    min-width: 360px;
    justify-self: center;

}

@media (max-width: 600px) {
    .deviceCards {
        flex-direction: column;
        gap: 10px;
        width: 100%;
        padding: 10px;  

    }

    .wrapper-device{
        width: 100%;
        min-width: 360px;

    }

}



.side-menu {
    position: fixed;
    top: 0;
    right: -350px;
    width: 350px;
    height: 100%;
    background-color: #f8f9fa;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);
    transition: right 0.3s ease;
    z-index: 1050;
}

.side-menu.open {
    right: 0;
}

.side-menu-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #1ab394;
    color: white;
}

.side-menu-content {
    padding: 15px;
}

.close-btn {
    background: none;
    border: none;
    color: white;
    font-size: 1.5rem;
    cursor: pointer;
}
